{
	"name": "plugin/external/manager/query/query_4d_preference.json",
	"organization_id": "4d",
	"table": [
		{
			"table": "preference",
			"record_type": ["4d"]
		}
	],
	"parameter": {
		"show_sql": true,
		"prf_name": ""
	},
	"query": [["prf.name_id", "=", "prf_name"]],
	"field": ["prf.name_id", "prf.json_data.string_value", "prf.json_data.text_value", "prf.record_id"]
}
